@charset "utf-8";
* { margin: 0; padding: 0; }
body { font-family: 微软雅黑, Microsoft YaHei, \5FAE\8F6F\96C5\9ED1; font-size: 12px; _background-image: url(about:blank); _background-attachment: fixed; color: #333333 }
body { }
html { _overflow-x: hidden }
:focus { outline: 0; }
img { border: 0; }
ul, li { list-style: none; }
div, ul, li, dl, dt, dd, table, td, input { font-size: 12px; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 12px; }
i, em { font-style: normal; }
a { color: #333; text-decoration: none; -webkit-transition: .3s; transition: .3s; }
a:hover { color: #ff0000; }
::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {
color:#333333;
font-family:微软雅黑, Microsoft YaHei, \5FAE\8F6F\96C5\9ED1;
}
select::-ms-expand {
display: none;
}
input, textarea { font-family: 微软雅黑, Microsoft YaHei, \5FAE\8F6F\96C5\9ED1; }
.clear { clear: both; zoom: 1; }
.clear:after, .clear:before { clear: both; display: block; content: ""; height: 0; width: 100%; font-size: 0; visibility: hidden; zoom: 1; }
.fl { display: inline; float: left }
.fr { display: inline; float: right }
.container { width: 1200px; margin: 0 auto; clear: both; }
.section_banner { background: url(../images/coverbanner.jpg) no-repeat center top; height: 496px; }
.section_banner .container { position: relative; }
.section_banner p { position: absolute; right: 90px; top: 320px; transform: rotate(-2deg); -ms-transform: rotate(-2deg); -moz-transform: rotate(-2deg); -webkit-transform: rotate(-2deg); -o-transform: rotate(7deg); font-size: 22px; }
.section_banner p span { color: #ed0017; }
.section_banner .section_bannerbd { position: absolute; right: 100px; top: 410px; }
select#jumpMenu { width: 415px; height: 45px; padding: 7px 30px 7px 10px; border: 1px solid #ed0017; border-radius: 5px; -webkit-appearance: none; -moz-appearance: none; appearance: none; font-size: 22px; background: url(../images/arrow.png) right center no-repeat; background:none\9; font-family: 微软雅黑, Microsoft YaHei, \5FAE\8F6F\96C5\9ED1; overflow: hidden; }
#jumpMenu select { padding-left: 10px; background: transparent; border: none; width: 485px; height: 100%; }
.section_banner .share { margin-top: 8px; }
.section01 { background: url(../images/section01_bg.jpg) no-repeat center top; height: 586px; }
.section01 .container { position: relative; }
.section01 .section01_left { width: 634px; }
.section01 .section01_left dl.section01_left_top { margin-bottom: 50px; }
.section01 .section01_left dt { margin-bottom: 20px; }
.section01 .section01_left dd { font-size: 16px; line-height: 36px; color: #f7f0f1; }
.section01 .section01_left dl.section01_left_top dd { height: 144px; overflow: auto; overflow-x: hidden; }
.section01 .section01_left dd strong { color: #fff; }
.section01 .section_center_tit { position: absolute; top: 60px; left: 680px; }
.section01 .section01_slide { margin: 70px 40px 0 0; position: relative; }
.section01 .section01_slide .hd { text-align: center; position: absolute; left: 45%; bottom: -20px; z-index: 12 }
.section01 .section01_slide .hd li { display: inline-block; width: 12px; height: 12px; border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%; background-color: #dec1c2; margin-right: 10px; text-indent: -9999px; font-size: 0; zoom: 0; overflow: hidden; cursor: pointer; }
.section01 .section01_slide .hd li.on { background-color: #fff; }
.section01 .section01_slide .bd { width: 380px; height: 480px; }
.section02 { background: #fafafa; padding-bottom: 30px; }
.section02 .tit { background: url(../images/section02_tit.jpg) no-repeat center top; height: 82px; }
.section02_left { width: 690px; overflow: hidden; }
.section02_left li { margin-bottom: 30px; }
.section02_left .pic { margin-right: 10px; float: left; display: inline; }
.section02_left i { float: left; vertical-align: -6px; background: url(../images/arrow-left.jpg) no-repeat left top; width: 13px; display: inline-block; height: 41px; }
.section02_left .info { float: left; }
.section02_left .txt { max-width: 566px; min-height: 30px; border-radius: 5px; display: inline-block; padding: 15px; line-height: 26px; font-size: 14px; background: #f0f0f0; }
.section02_left li.right .pic { margin-left: 10px; float: right; display: inline; }
.section02_left li.right .info { float: right; }
.section02_left li.right i { float: right; background: url(../images/arrow-right.jpg) no-repeat top right; }
.section02_left li.right .txt { background: #e93641; color: #fff; }
.section02_right { width: 390px; padding: 20px 40px 0 36px; border-left: 6px solid #efefef; overflow: auto; overflow-x: hidden; }
.section02_right li { margin-bottom: 20px; height: 60px; }
.section02_right .pic { margin-right: 10px; }
.section03 { background: url(../images/section03_bg.jpg) no-repeat top center; padding: 40px 0; text-align: center; }
.section03 .tit { margin-bottom: 30px; }
.section03 p { color: #FFFFFF; font-size: 18px; line-height: 36px; text-align: left;text-indent: 2em;}
.section03 p.writer { text-align: right; }
.section02_right li { margin-bottom: 20px; height:106px; }
.section02_right .pic { margin-right: 10px; }
.section02_right .title { font-size:18px; margin-bottom:10px;} 
.section02_right .txt { font-size: 14px; margin-bottom:10px;    
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;}
.section02_right .btn a { border:1px solid #ADADAD; height:22px; line-height:22px; display:inline-block; padding:0 15px; border-radius:5px; }
